/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
:root {
  --content-width: 1230px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body: 14px;
  --body-weight: var(--font-normal);
  --body-text-transform: unset;
  --body-font-family: "Lora";
  --body-line-height: 24px;
  --body-letter-spacing: 0.5px;
  --body-text-transform: unset;
  --font-size-small: var(--font-size-body);
  --heading-font-family: var(--body-font-family);
  --heading-letter-spacing: 0.2px;
  --heading-text-transform: unset;
  --heading-weight: var(--font-medium);
}
:root .h1, :root h1 {
  --h1-size: 32px;
  line-height: 1.2;
}
:root .h2, :root h2 {
  --h2-size: 30px;
  line-height: 1.2;
}
:root .h3, :root h3 {
  --h3-size: 26px;
  line-height: 1.2;
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.2;
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h2-size: 26px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
}

@media screen and (min-width: 768px) {
  body:not(#product) .hero-section .page-title-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.hero-section .page-title-wrapper {
  min-height: 120px;
}
.hero-section .page-title-wrapper .page-header h1 {
  font-size: 24px;
  margin: 0;
}

:root {
  --btn-weight: var(--font-medium);
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 14px;
  --btn-padding-x: 25px;
  --btn-border-width: 0;
  --btn-height: 42px;
  --btn-line-height: 42px;
  --btn-radius: 5px;
  --btn-letter-spacing: var(--body-letter-spacing);
  --btn-text-transform: capitalize;
  --btn-cart-bg-color: var(--palette7);
  --btn-cart-color: var(--palette3);
  --btn-cart-hover-bg-color: var(--palette1);
  --btn-cart-hover-color: var(--palette9);
}
@media (max-width: 991px) {
  :root {
    --btn-padding-x: 20px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-height: 40px;
    --btn-line-height: 40px;
  }
}

.form-control {
  font-size: 13px;
}

form .form-control-label {
  font-weight: 600;
}

.block-promo .promo-input {
  height: var(--btn-height);
}

:root {
  --input-border-radius: 5px;
  --input-font-size: 14px;
}

#search_filters .facet:first-child, #search_filters_brands .facet:first-child, #search_filters_suppliers .facet:first-child, .category-top-menu .facet:first-child {
  padding-top: 5px;
}
#search_filters .facet:first-child .facet-title, #search_filters_brands .facet:first-child .facet-title, #search_filters_suppliers .facet:first-child .facet-title, .category-top-menu .facet:first-child .facet-title {
  padding-top: 0px;
}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title, .category-top-menu .facet .facet-title {
  font-size: 15px;
}

#subcategories ul li h5 a.subcategory-name {
  font-size: 15px;
}
#subcategories .subcategory-heading {
  font-size: 18px;
  margin-bottom: 15px;
}

.active_filters .active-filter-title {
  font-weight: 500;
  text-transform: capitalize;
  font-size: 16px;
}

@media (max-width: 991px) {
  #products .products, .featured-products .products {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
@media screen and (min-width: 1200px) {
  .layout-left-column #left-column {
    width: 23%;
  }
  .layout-left-column #content-wrapper {
    width: 77%;
  }
  .layout-right-column #right-column {
    width: 23%;
  }
  .layout-right-column #content-wrapper {
    width: 77%;
  }
}
#search_filters,
#search_filters_brands,
#search_filters_suppliers,
.block-categories {
  padding: 0;
}

#search_filters .block-title, .category-top-menu .block-title {
  padding: 12px 15px;
  position: relative;
  background: var(--palette8);
  margin: 0;
}
#search_filters .block-title .title, .category-top-menu .block-title .title {
  font-size: 18px;
  font-weight: 500;
}
#search_filters .block-content, .category-top-menu .block-content {
  padding: 12px 15px;
}

:root {
  --product-title-size: 14px;
  --product-title-family: var(--body-font-family);
  --product-title-letter-spacing: var(--body-letter-spacing);
  --product-title-line-height: 22px;
  --product-title-weight: var(--font-normal);
  --price-size: 15px;
  --price-weight: var(--font-semibold);
  --price-color: var(--palette1);
  --bages-sale-color: #ef2d2d;
  --bages-nostock-color: #ff8e3e;
  --bages-pack-color: #86bc43;
  --bages-new-color: #44b367;
}

.product-flags li.product-flag {
  font-weight: var(--font-medium);
  color: var(--palette9);
  font-size: 12px;
  padding: 4px 6px;
}
.product-flags li.product-flag.new {
  background-color: var(--bages-new-color);
}
.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}
.product-flags li.product-flag.pack {
  background-color: var(--bages-pack-color);
}

.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  text-align: start;
  padding: var(--sm-spacing);
}
@media screen and (max-width: 991px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    padding: var(--xs-spacing);
  }
}
@media screen and (max-width: 767px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    padding: var(--xxs-spacing);
  }
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
  -webkit-margin-after: 5px;
          margin-block-end: 5px;
  min-height: 44px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-bottom: 10px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars {
  min-width: 85px;
  height: 18px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star, .products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-on, .products.product-loop .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-hover {
  background-position: -16px 0px;
  width: 14px;
  height: 15px;
  background-size: 30px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-price-and-shipping .regular-price {
  font-size: 100%;
}

.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top {
  width: 45%;
  max-width: 250px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  display: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description {
  width: 55%;
  padding-inline: 15px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-titlea {
  font-size: 15px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  font-size: 16px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .show-list {
  display: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .time-sale.style_3 .tmcore-countdown {
  border-radius: 5px;
  border: 2px solid var(--palette1);
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .time-sale.style_3 .tmcore-countdown .countdown-item .countdown-digits {
  font-size: 15px;
  margin-bottom: 2px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .time-sale.style_3 .tmcore-countdown .countdown-item .countdown-label {
  font-size: 10px;
  line-height: 16px;
}

@media (max-width: 479px) {
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top {
    width: 100%;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description {
    width: 100%;
    padding-inline: 0;
    -webkit-padding-before: 15px;
            padding-block-start: 15px;
  }
}
:root {
  --product-title-single-size: 24px;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  text-align: start;
  font-size: 20px;
}

.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

#blockcart-modal .product-image {
  border: 1px solid var(--color-border);
}
#blockcart-modal .cart-content p {
  margin-bottom: 0.5rem;
}

.product-comment-modal .modal-dialog .product-cover {
  border: 1px solid var(--color-border);
}

#product-details .label {
  font-size: inherit;
}

.product-container .product-title {
  letter-spacing: 0;
}

.product-add-to-cart button.js-buy-now {
  background-color: var(--palette3);
  color: var(--palette9);
}
.product-add-to-cart button.js-buy-now:hover {
  color: var(--palette9);
  background-color: var(--palette1);
}

#products .all-product-link, .featured-products .all-product-link, .product-accessories .all-product-link {
  font-size: 18px;
  color: var(--palette3);
}

b, strong {
  font-weight: var(--font-semibold);
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .column_title,
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-weight: var(--font-medium);
  font-size: 17px;
  letter-spacing: 0.5px;
}
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column.column_dropdown .submenu-item > a,
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .submenu-item .category-sub-menu li > a {
  color: var(--palette4);
}
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column.column_dropdown .submenu-item > a:hover,
#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .submenu-item .category-sub-menu li > a:hover {
  color: var(--palette1);
}

.avaorg-sub-menu .html-block .product-info .link:hover {
  text-decoration: none;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-title {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 10px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-label, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-label {
  line-height: 20px;
  font-size: 11px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-offer {
  font-size: 18px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info h5 {
  font-size: 16px;
}
.avaorg-sub-menu .product-cat .cat-image img {
  border-color: var(--palette8);
}
.avaorg-sub-menu .product-cat .cat-image img:hover {
  border-color: var(--palette1);
}
.avaorg-sub-menu .product-cat .cat-heading {
  font-size: 15px;
}

.elementor-widget-ava-sign-in .ava-dropdown-menu {
  top: 40px;
}

#_desktop_language_selector .ava-dropdown-menu, #_desktop_currency_selector .ava-dropdown-menu {
  padding-block: 5px;
  margin-top: 10px;
}
#_desktop_language_selector .ava-dropdown-menu a:last-child, #_desktop_currency_selector .ava-dropdown-menu a:last-child {
  border-bottom: 0;
}

.elementor-widget-container .block-contact .block-contact-title, .elementor-widget-container .block-contact .newsletter-content, .elementor-widget-container .block_newsletter .block-contact-title, .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}

.block-contact {
  color: var(--palette3);
}
.block-contact .block-contact-title {
  font-size: 16px;
  font-weight: var(--font-medium);
  color: var(--palette3);
  font-family: var(--body-font-family);
  letter-spacing: var(--body-letter-spacing);
  margin-bottom: 20px;
  position: relative;
}
.block-contact #contact-infos span {
  margin-bottom: 12px;
}
.block-contact #contact-infos span:last-child {
  margin: 0;
}
.block-contact #contact-infos a {
  color: var(--palette3);
}
.block-contact #contact-infos a:hover {
  color: var(--palette1);
}

.block_newsletter {
  padding: 0;
  background: transparent;
}
.block_newsletter .newsletter-condition {
  margin-top: 10px;
  text-align: center;
  color: var(--palette3);
}
.block_newsletter .newsletter-condition .custom-checkbox label {
  margin-bottom: 0;
}
.block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border-color: var(--palette4);
}
.block_newsletter .newsletter-form .newsletter-wrapper input.btn.btn-primary {
  border-radius: 0 5px 5px 0;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  border: none;
  height: var(--btn-height);
  border-radius: 5px 0 0 5px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-webkit-input-placeholder {
  opacity: 1;
  font-size: 14px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-moz-placeholder {
  opacity: 1;
  font-size: 14px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:-ms-input-placeholder {
  opacity: 1;
  font-size: 14px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-ms-input-placeholder {
  opacity: 1;
  font-size: 14px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::placeholder {
  opacity: 1;
  font-size: 14px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:focus {
  background-color: var(--palette9);
}

.home-category .item-inner {
  margin-bottom: 0 !important;
}
.home-category .item-inner .cat-des .button .widget-image-button-text:hover {
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .home-category .item-inner .button {
    display: none;
  }
}

.cms-banner .elementor-image, .sub-banner .elementor-image {
  overflow: hidden;
  border-radius: 5px;
}

.banner-content.elementor-section.elementor-inner-section {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.banner-content.elementor-section.elementor-inner-section .elementor-widget-wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.banner-content.elementor-section.elementor-inner-section .elementor-widget-button .btn.elementor-button:hover {
  text-decoration: none;
}

.banner-content.right.elementor-section.elementor-inner-section {
  left: auto;
  right: 0;
}

.tab-section .widget-tabs-view-horizontal .widget-tabs .widget-tabs-wrapper .widget-tab-title:last-child {
  border-width: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
}

.brand-block .item-inner {
  margin-bottom: 0 !important;
}

.ava-search-bar .search-content .product_list_widget .item .image {
  border: 1px solid var(--color-border);
}
.ava-search-bar .search-content .product_list_widget .item .avasearch-items .product-name {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
}
.ava-search-bar .search-content .product_list_widget .item .avasearch-items .price {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}

.ui-autocomplete.searchbar-autocomplete {
  z-index: 9;
  -webkit-box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.1);
}
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
  border: 1px solid var(--color-border);
  width: 70px;
}
.ui-autocomplete.searchbar-autocomplete li a .product {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
}

.order-confirmation-table .image img {
  border: 1px solid var(--color-border);
}
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
  color: var(--product-title-color);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
.order-confirmation-table div.row .text-sm-center {
  color: var(--palette3);
}

body#checkout #header .header-nav .logo {
  max-width: 206px;
}
body#checkout section.checkout-step .step-title {
  font-size: 18px;
}

.sitemap h2 {
  font-size: 1.2rem;
}

@media screen and (max-width: 1450px) and (min-width: 1200px) {
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item > a {
    padding: 43px 13px;
  }
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
  .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px;
  }
  .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-offer {
    font-size: 16px;
  }
  .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info h5 {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  #mobile-menu-icon {
    font-size: 0;
  }
  .mobile-lang-cur {
    color: var(--palette3);
    font-weight: var(--font-medium);
  }
  .mobile-lang-cur .ava-dropdown-wrapper {
    padding-block: 5px;
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a:hover, .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a.selected {
    background-color: var(--palette9);
    color: var(--palette1);
  }
}
@media screen and (max-width: 767px) {
  .cms-banner .elementor-row, .sub-banner .elementor-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cms-banner .elementor-row .elementor-column, .sub-banner .elementor-row .elementor-column {
    margin: auto;
    width: auto;
  }
}
@media screen and (max-width: 767px) and (min-width: 541px) {
  .cms-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .sub-title .elementor-widget-container, .sub-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .sub-title .elementor-widget-container {
    margin-bottom: 15px;
  }
  .cms-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .sub-title .elementor-widget-container .elementor-heading-title, .sub-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .sub-title .elementor-widget-container .elementor-heading-title {
    font-size: 17px;
  }
  .cms-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .main-title .elementor-widget-container, .sub-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .main-title .elementor-widget-container {
    margin-bottom: 25px;
  }
  .cms-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .main-title .elementor-widget-container .elementor-heading-title, .sub-banner .banner-content.elementor-section.elementor-inner-section .elementor-column .main-title .elementor-widget-container .elementor-heading-title {
    font-size: 26px;
    line-height: 32px;
  }
}
@media screen and (max-width: 575px) {
  #header .home-logo .elementor-image img {
    width: 120px;
  }
}
/* stylelint-enable */